<?php

//----------------------------
// french language include file
//----------------------------

// message list screen

define('L_MESSAGE', "message");
define('L_MESSAGES', "messages");
define('L_FOLDER_SWITCH', "sélectionner le dossier");
define('L_FOLDER_MOVE', "déplacer le message sélectionné dans");
define('L_SELECT_ERROR', "Veuillez d'abord sélectionner un message");

// folder list screen

define('L_FOLDERS', "Dossiers");
define('L_FOLDER_CREATE', "créer un dossier");
define('L_FOLDER_DELETE', "effacer le dossier");
define('L_NAMED', "nommé");

// message compose

define('L_MESSAGE_COMPOSE', "Ecrire un message");

// headers

define('L_SUBJECT_HDR', "Sujet");
define('L_FROM_HDR', "De");
define('L_RECEIVED_HDR', "Recu");
define('L_SIZE_HDR', "Taille");
define('L_TO_HDR', "A");
define('L_CC_HDR', "Cc");
define('L_FILE_HDR', "Fichier");
define('L_DATE_HDR', "Date");
define('L_FILES_HDR', "Fichiers");
define('L_FOLDER_NAME', "Nom du dossier");
define('L_NUM_MESSAGES', "Messages");

// buttons

define('L_FOLDER_BTN', "Dossiers");
define('L_DELETE_BTN', "Effacer");
define('L_COMPOSE_BTN', "Ecrire");
define('L_LOGOUT_BTN', "Logout");
define('L_REPLY_BTN', "Répondre");
define('L_REPLYALL_BTN', "Répondre à tous");
define('L_FORWARD_BTN', "Faire suivre");
define('L_SEND_BTN', "Envoyer");
define('L_GO_BACK_BTN', "Retour");
define('L_SUBMIT_BTN', "Envoyer");

// misc

define('L_NO_SUBJECT', "[Pas de sujet]");
define('L_NO_TO', "Récipients cachés");
define('L_NO_FROM', "Envoyeur anonyme");
define('L_MIME_SECTION', "Section");
define('L_IMAGE', "Image");
define('L_ORIG_MSG', "---- Message original ----");
define('L_FOLDER_EMPTY', "Ce dossier est vide");

define('L_HEADERS_SHOW', "Show headers");
define('L_HEADERS_HIDE', "Hide headers");

define('L_DATE_FORMAT', 'D d/m/y G:i');

?>
